RCS - 2022 - Bug #3032

Pleasure vessel outbound > check issues below on RCS

07/01/2022 10:51 AM - priyanka Sharma

Status: Closed
Target version:
Description

| have created pleasure departure notification ....now on Rcs some fields appearing wrong...& i am not able to submit the form on

review tab

1. Time of arrival field taking current time...no need of time of arrival & departure fields there

2. INTENDED DEPARTURE DATE field - remove the condition fromn this fiedl "Departure Date must be greater than or equal to

Arrival Date"
3. CLEARENCE DATE field - shwoing wrong date
History

#1 - 07/01/2022 06:20 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/04/2022 11:20 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/05/2022 03:55 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Still i am getting this error in vessel form issue on REview Tab
Needs to make validation for Departure date field

#4 - 07/05/2022 07:44 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 07/07/2022 04:06 PM - priyanka Sharma
- File clipboard-202207071607-skhjk.png added

- Status changed from Resolved to Reopened
Still same showing if we search by notification id -
Arrival port appearing blank

TIME OF DEPARTURE - taking current time

Error in vessel form

#6 - 07/07/2022 07:47 PM - rajat gupta

- Status changed from Reopened to Resolved

#7 - 07/08/2022 06:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
